<?php

    include("../../gestao/classes/database.class.php");
    include("../../gestao/classes/documentoModel.class.php");
    include("../../gestao/classes/documentoController.class.php");

    


    $idUsuario = $_POST["idUsuario"];
    

    if($idUsuario != "" || $idUsuario != null){
            $modelo = new DocumentoModel;
            $id = $modelo->CaixaBanco($idUsuario);
            echo json_encode($id);
        }

    
    if (false) {    
        if($idUsuario == ""){
            $idUsuario = null;
        }
        if($idcaixa == ""){
            $idcaixa = null;
        }
        if($valorabertura == ""){
            $valorabertura = 0;
        }

        if($datat == ""){
            $datat = 0;
        }

        

        $modelo = new DocumentoModel;
        $id = $modelo->insertCaixaBanco($idUsuario, $idcaixa, $valorabertura, '2024-07-19 08:29:06');
        echo json_encode($id);
    
    }